» Ubuntu » Pakiety

Error

two or more packages specified (golang-github-facebookgo-stack-dev disco)